We have detected that cookies are not enabled on your browser. Please enable cookies to ensure the proper experience.
Results 1 to 14 of 14
  1. #1
    Join Date
    Dec 2013
    Posts
    11

    Exclamation Problem with LotroLauncher. Help me please :(

    Hello, I do not know if will be very well translate because I'm French and I use a translator :3. In the French forum there are no party for Mac. So now, I just downloaded but when I try to open the game there is this message: "Can not open LotroLauncher due to a problem Check with the developer if LotreLauncher is compatible with this version of Mac OS X. You may need to reinstall the application. sure to install any available updates for the application and Mac OS X. "

    What am I supposed to do? Yet I have taken the download for Mac. I made a research update on my Mac, and there are a no. Apperement LotroLauncher is the problem, then there's there any updates? I need guidance please!

    (Sorry if a topic on this issue is already open, and sorry if the translation is bad.)

  2. #2
    Join Date
    Mar 2011
    Location
    Corvallis, OR, USA
    Posts
    39
    Quote Originally Posted by HopeDreamer View Post
    Hello, I do not know if will be very well translate because I'm French and I use a translator :3. In the French forum there are no party for Mac. So now, I just downloaded but when I try to open the game there is this message: "Can not open LotroLauncher due to a problem Check with the developer if LotreLauncher is compatible with this version of Mac OS X. You may need to reinstall the application. sure to install any available updates for the application and Mac OS X. "

    What am I supposed to do? Yet I have taken the download for Mac. I made a research update on my Mac, and there are a no. Apperement LotroLauncher is the problem, then there's there any updates? I need guidance please!

    (Sorry if a topic on this issue is already open, and sorry if the translation is bad.)
    Which version of OSX are you running?
    Fasgund - Minstrel - Crickhollow - Heroes of the Fallen

  3. #3
    Join Date
    Dec 2013
    Posts
    11
    The version 10.6.8

  4. #4
    Join Date
    Feb 2007
    Location
    Philadelphia, PA
    Posts
    2,773
    Quote Originally Posted by HopeDreamer View Post
    The version 10.6.8
    That is your problem. LOTRO will NOT run on anything less thatn 10.7.5 -- you need to upgrade your version of OSX.
    Bill Magill Mac Player Founder/Lifetimer
    Old Timers Guild - Gladden

    Val - Man Minstrel (90)
    Valalin - Dwarf Minsrel (69)
    Valamar - Dwarf Hunter (105)
    Valdicta - Dwarf RK (105)
    Valhad - Elf LM (65)
    Valkeeper - Elf RK (86)
    Valwood - Dwarf RK (80)

    Valhunt - Dwarf Hunter (70)
    Valanne - Beorning (92)
    Ninth - Man Warden (65)

    "Laid back, not so serious, no drama.
    All about the fun!"


  5. #5
    Join Date
    Dec 2013
    Posts
    11
    I just did a search update and there is a no, I have looked everywhere for how this version and I can not find. How can I have it?

  6. #6
    Join Date
    Mar 2011
    Location
    Corvallis, OR, USA
    Posts
    39

    Thumbs up

    Quote Originally Posted by HopeDreamer View Post
    I just did a search update and there is a no, I have looked everywhere for how this version and I can not find. How can I have it?
    Upgrade to Mavericks for free. Try going here and updating
    Fasgund - Minstrel - Crickhollow - Heroes of the Fallen

  7. #7
    Join Date
    Dec 2013
    Posts
    11
    Thanck you !

  8. #8
    Join Date
    Dec 2013
    Posts
    11
    oh no! Now I can run the game at the end of loading, the lord of the rings crash!

  9. #9
    Join Date
    Dec 2013
    Posts
    11
    "Error Udaptes"

  10. #10
    Join Date
    Mar 2011
    Location
    Corvallis, OR, USA
    Posts
    39
    Quote Originally Posted by HopeDreamer View Post
    oh no! Now I can run the game at the end of loading, the lord of the rings crash!
    Did you install Mavericks and reinstall Lord of the Rings?
    Fasgund - Minstrel - Crickhollow - Heroes of the Fallen

  11. #11
    Join Date
    Dec 2013
    Posts
    11
    Yes, I installed Mavericks, and I also play retéléchargée deleting all old files.

  12. #12
    Join Date
    Mar 2011
    Location
    Corvallis, OR, USA
    Posts
    39
    Quote Originally Posted by zeroxes View Post
    Did you install Mavericks and reinstall Lord of the Rings?
    What is the error that you are getting?
    Fasgund - Minstrel - Crickhollow - Heroes of the Fallen

  13. #13
    Join Date
    Dec 2013
    Posts
    11
    As soon as I start the game, they tell me "error updating".

  14. #14
    Join Date
    Dec 2013
    Posts
    11
    Help me please !

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload